### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties

- Optional borderColor
- Optional borderWidth
- Optional fillColor
- Optional id
- Optional label
- Optional offsetX
- Optional offsetY
- Optional opacity
- Optional strokeDashArray
- Optional x
- Optional x2

### Properties

borderColor
`borderColor: `string``
Type : `string`
Optional

borderWidth
`borderWidth: `number``
Type : `number`
Optional

fillColor
`fillColor: `string``
Type : `string`
Optional

id
`id: `number | string``
Type : `number | string`
Optional

label
`label: `AnnotationLabel``
Type : `AnnotationLabel`
Optional

offsetX
`offsetX: `number``
Type : `number`
Optional

offsetY
`offsetY: `number``
Type : `number`
Optional

opacity
`opacity: `number``
Type : `number`
Optional

strokeDashArray
`strokeDashArray: `number``
Type : `number`
Optional

x
`x: `null | number | string``
Type : `null | number | string`
Optional

x2
`x2: `null | number | string``
Type : `null | number | string`
Optional

# results matching ""

# No results matching ""